<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 19.045 </x-m>
      <y-m>  6.849 </y-m>
      <z-m>  4.994 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 19.045 </x-m>
      <y-m> -6.849 </y-m>
      <z-m>  4.994 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -4.225 </x-m>
      <y-m> -28.665 </y-m>
      <z-m>   1.987 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -4.245 </x-m>
      <y-m> -28.665 </y-m>
      <z-m>   1.987 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -4.225 </x-m>
      <y-m> 28.665 </y-m>
      <z-m>  1.987 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -4.245 </x-m>
      <y-m> 28.665 </y-m>
      <z-m>  1.987 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.250 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.200 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.250 </x-m>
      <y-m>  0.190 </y-m>
      <z-m> -0.200 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
